@import "display/star_rating.css";#lblpost_country,#post_country{display:none}#ErrorHelpfile{clear:all;float:left;margin-top:50px;margin-left:20px}#btnBack{position:relative;left:50px}.alignLeft{text-align:left}.alignRight{text-align:right}.label{font-weight:700}.italic{font-style:italic}body{font-family:Verdana,Arial,Helvetica,sans-serif;font-size:10pt;line-height:1.2em;color:#877e70;background:#fff}a img{border:0}.hide{display:none}a.dlink{display:none}span.href_sep,span.URLHack{display:none}.RelLink{visibility:hidden}.HLTerm{background-color:#c4cb60}input.AdvHidSearch{position:absolute;top:-500px;left:0}#PageShortCuts{position:absolute;top:-500px;left:-500px}.CurrentLink{font-weight:700}#left_column{border-right:1px dotted gray}div#header_container{margin:0;border-style:solid;border-color:#c4cb60;border-width:20px 0}div#page_title{display:block;border-style:solid;border-color:#fff;border-width:1px 0}div#page_title a{font-size:2em;color:#000;line-height:0;display:block;width:600px}div#page_title a img{height:75px;width:195px;border:0;margin-left:50px;padding:10px;display:block}div#page_title span{display:none}div#subheader_container{margin-top:10px;font-size:.8em}.MembersMessage{position:relative;width:600px;color:#000;text-align:left}div#footer_container{text-align:center;height:40px}div#footer_container a.w3c_validator{margin:5px}div#footer_container a.w3c_css{margin:5px}div#footer_container a.LiberoPower{display:block;vertical-align:top;text-align:center;margin:5px;padding:0 0 45px;background: url(../images/libero_logo_small.png) no-repeat 50% 100%;}div#footer_container a.FooterEmail{display:block;vertical-align:top;text-align:center;margin:5px}form{margin:0}fieldset{font-size:.8em;border:0;padding:0;margin:5px 0;background:#f0f0f0 url(../images/fieldset_bg.gif) repeat-x top left}fieldset legend{padding:1px 5px;margin:0;font-size:1.3em;font-weight:700;color:#294a56;background:0 0}div.subheadmsg{margin:5px 0 0 5px;font-size:1.2em}fieldset label{padding:3px 18px 1px 2px;color:#000;background:url(../images/icon_arrow2_e.gif) no-repeat 100% 2px}label#lblUSE_2{display:none}.HitButton,.SimpSearchButtons,.DisplayBtns,.ButtonsContainer .DisplayBtnsXtra{font-size:.9em;font-weight:700;color:#877e70;background:#c4cb60;border:2px outset #f2f0ee;margin:1px;padding:.2em .3em;text-decoration:none;cursor:default;white-space:nowrap;width:;height:;vertical-align:middle}input.HitButton{overflow:visible;padding:.1em .3em}.ButtonsContainer{line-height:2em}div#Helpfile,div.Helpfile{font-size:.9em}.MainMenuHeading{background:#3c3;display:block;line-height:2em;font-size:.9em;text-align:center;display:none}.MainMenuHeading a{text-decoration:none;color:#6da262;font-weight:700;margin:2px}ul#MainMenuList{padding:10px 0 0;margin:0;clear:both;font-size:.95em;list-style:none;background:#fff}ul#MainMenuList .MnuVers{font-size:.8em;color:#6da262;line-height:2em;text-align:center}ul#MainMenuList li{display:inline}ul#MainMenuList li a{display:block;margin:1px 5px;padding:3px 5px;font-size:.8em;line-height:1.5em;color:#877e70;text-decoration:none;font-weight:700;background:#foaf51}ul#MainMenuList li a em{font-style:normal;text-decoration:underline;color:#eb6a2b}ul#MainMenuList li a:hover{color:#fff;background-color:#c4cb60}ul#MainMenuList li a:hover em{color:#fff;background-color:transparent}ul#MainMenuList li span{color:#6da262}ul#MainMenuList li span a{display:block;font-weight:700;background-color:transparent;background-repeat:no-repeat;background-position:top left}ul#MainMenuList li span a,ul#MainMenuList li span a:hover{color:#877e70;background:#adb89d}ul#MainMenuList li ul{list-style:none;padding:0;margin:0}ul#MainMenuList li ul li{}ul#MainMenuList li ul li.MenuItem a{}ul#MainMenuList li ul li a:hover{}ul#MainMenuList li ul li a:hover em{}ul#MainMenuList li#languagesMenu{position:absolute;clear:both;top:0;right:0;margin:0;text-align: center;}ul#MainMenuList li#languagesMenu{width: 100%;display: block;background: #068eb2;padding: 10px 10px 8px 10px;height: 35px;}ul#MainMenuList li#languagesMenu span{display:none}ul#MainMenuList li#languagesMenu ul{margin:0;padding:0;list-style:none;text-align: center;background:0 0;}ul#MainMenuList li#languagesMenu ul li{float: right;padding:0;margin:0;}ul#MainMenuList li#languagesMenu ul li a{display:block;height:20px;margin:0;padding:0 5px 0 7px;text-indent:0;font-size:.8em;color: #9cd7e6;border:0;background:0 0;text-transform: uppercase;}ul#MainMenuList li#languagesMenu ul li a{background-position:top right;padding:0 7px 0 5px}ul#MainMenuList li#bottomMenu ul li a:hover,ul#MainMenuList li#languagesMenu ul li a:hover{text-decoration:underline;}ul.BookStores{list-style:none;padding:5px 0;margin:20px 0;background:#4169e1 url(../images/bookstores_bg.jpg) no-repeat bottom right}ul.BookStores li{margin:1px}ul.BookStores li a{font-size:.8em;line-height:1.5em;padding-left:20px;background:url(../images/icon_cart.gif) no-repeat;color:#fff;text-decoration:none}ul.BookStores li a.googleBookLink{background-image:url(../images/icon_search.gif)}ul.BookStores li a:hover{text-decoration:underline}div#BreadCrumbs{margin:10px 0;padding:0;font-size:.8em;color:#f2952c;line-height:2em}div#BreadCrumbs span{margin:0 0 0 5px}div#BreadCrumbs span.label{background:0 0;border:0;margin:0;color: inherit !important;font-size: inherit !important;}div#BreadCrumbs a.aBreadCrumb{background:transparent url(../images/icon_arrow_e.gif) no-repeat 100% 50%;color:#00aeef;padding:0 15px 0 0}div#BreadCrumbs a.aBreadCrumb:hover{text-decoration:underline}div#BreadCrumbs span.BreadCrumbSep{display:none}div#Subheader{line-height:1.5em}div#lettersContainer{/* height:30px; */margin: 0 0 10px 0;display: inline-block;}div#lettersContainer div.letSep{display:none}div#lettersContainer div.JournalBroBut{float:left;height:25px;width:25px;margin:2px;vertical-align:middle;text-align:center;line-height:25px;background:url(../../images/button_bg.gif) 0% 50%;border:1px solid #9dafe3}div#lettersContainer div.JournalBroBut a{font-weight:700;text-decoration:none;color:#000}div#lettersContainer div.JournalBroBut a:hover{color:#00aeef}label#lblARG{clear:both;}div.RSSbad{font-size:.7em;display:none}div.rssSource{font-size:.8em;line-height:1.6em;font-weight:700;margin:10px 0 0;text-indent:18px;background:#c4cb60 url(../images/rss_feed_icon.gif) no-repeat 2px 50%}div.rssItem{margin:10px 5px;font-size:.7em;color:#6da262}div.rssItem div.rssTitle{color:#877e70;font-weight:700;margin:2px 0}div.rssItem div.rssTitle a{color:#877e70}div.rssItem div.rssDescription img{width:40px;height:100%;margin:3px;float:right}div.rssItem div.rssDescription p{margin:1px 0}div.rssLink a{float:left;display:block;width:18px;height:18px;font-size:0;background:transparent url(../images/icon_rsslink.png) no-repeat 50% 50%}div#rssFeedContainer{position:absolute;top:160px;left:690px;width:300px;text-align:right;z-index:100}fieldset#portal_search{}fieldset#portal_search div.PortalDBTableTitle{font-size:1.2em;font-weight:700;margin:5px;white-space:nowrap}fieldset#portal_search div.PortalDBTableGroupHeading{display:block;font-weight:700;white-space:nowrap}fieldset#portal_search label{padding:1px;background-image:none}#tagSearch_fields{
    z-index: 100;
}#tagSearch_fields label{display: none !important;}#tagSearch_fields legend{display:none}#tagSearch_fields input{
    width: 300px;
    margin: 0;
    border-radius: 5px 0 0 5px;
}#tagSearch_fields input.HitButton{
    margin: -2px 0 0 -4px;
    border-radius: 0 5px 5px 0;
    background: #7cb056;
    border: 0;
    height: 40px;
}.SearchTermCloud{font-size:1em;line-height:1.8em;text-align:center;margin:5px;padding:0 0 5px}.SearchTermCloud a{text-decoration:none}.SearchTermCloud a span{border-width:1px;border-style:solid;padding:2px 4px;white-space:nowrap}.SearchTermCloud a:hover span{}.tcFirstColour1{color:#6da262;background-color:#fff;border-color:#fff}.tcFirstColour2{color:#c4cb60;background-color:#fff;border-color:#fff}.tcFirstColour3{color:#eb6a2b;background-color:#fff;border-color:#fff}.tcFirstColour4{color:#877e70;background-color:#fff;border-color:#fff}.tcSecondColour1{color:#6da262;background-color:#fff;border-color:#fff}.tcSecondColour2{color:#c4cb60;background-color:#fff;border-color:#fff}.tcSecondColour3{color:#eb6a2b;background-color:#fff;border-color:#fff}.tcSecondColour4{color:#877e70;background-color:#fff;border-color:#fff}.tcThirdColour1{color:#6da262;background-color:#fff;border-color:#fff}.tcThirdColour2{color:#c4cb60;background-color:#fff;border-color:#fff}.tcThirdColour3{color:#877e70;background-color:#fff;border-color:#fff}.tcFourthColour1{color:#6da262;background-color:#fff;border-color:#fff}.tcFourthColour2{color:#c4cb60;background-color:#fff;border-color:#fff}.tcFourthColour3{color:#877e70;background-color:#fff;border-color:#fff}.tcSize1{font-size:1em}.tcSize2{font-size:.9em}.tcSize3{font-size:.8em}.tcSize4{font-size:.7em}.tcSize5{font-size:.6em}.tcSize6{font-size:.5em}table{font-size:.8em;background:#fff}table,tr,td,col{border-collapse:collapse;border:1px solid #dedede}table caption{color:#000;font-weight:700;text-align:left}table thead tr{}table thead tr th{line-height:2em;color:#fff;border-width:0;background:#777 url(../images/table_th_bg.gif) repeat-x 50% 50%}table body tr th{color:#000;font-weight:400;background-color:transparent}table tbody tr td{padding:5px;vertical-align:top}.HiddenLabel{display:none}div#Facets{float:right;clear:none;margin:28px 0 0 5px;width:130px;font-size:.8em;background:#fff;border:1px solid #dedede;border-top:10px solid #5e5e5e}div.FacetContainer{margin:0 5px 10px}div#Facets h2.FacetHead{font-size:1.2em}div.FacetContainer span.FacetHeader{display:block;font-weight:700}div.FacetContainer a.seeMore{display:block;font-weight:700}div#Facets ul{list-style:none;padding:0;margin:3px}div#Facets{border-top:0}div#Facets h2.FacetHead{background:#777 url(../images/table_th_bg.gif) repeat-x scroll 50% 50%;color:#fff;line-height:2em;text-align:center;margin:0 0 7px;font-size:1em}#lblMyNote,#MyNote{display:none}


/** Overrides **/
#Uno #searchpane input {
    display: inline !important;
    padding: 3px 8px !important;
    border: 1px solid #e4e4e4 !important;
    border-radius: 3px !important;
    line-height: 2 !important;
    outline: 0 !important;
    margin-bottom: 16px !important;
    position: static!important;
}

#Uno #searchpane {
    border: 0 !important;
}

li#languagesMenu ul {
    display: inline-block;
    width: 83%;
    text-align: right !important;
}

#tagSearch_fields div {width: 82.5%;margin: auto;text-align: right;}

li#horizontalMenu {
    position: absolute;
    top: 140px;
    left: 0;
    width: 100%;
    display: inline-block !important;
    background: #1c4967;
    text-align: center;
    height: 33px;
}

li#horizontalMenu>ul>li {
    float: left;
    text-transform: uppercase;
}

li#horizontalMenu>span {
    display: none !important;
}

#horizontalMenu>ul {
    width: 82.5%;
    margin: auto !important;
    height: auto !important;
    display: inline-block;
}

#horizontalMenu>ul>li>a {
    background: #1c4967 !important;
}

#horizontalMenu>ul>li>a:hover {
    background: #00718f !important;
}

#horizontalMenu>ul>li>a {
    border: 0px !important;
    font-size: 0.9em !important;
}

form[name="tagsearch"] {
    width: 100%;
    text-align: center;
    position: absolute;
    top: 70px;
    z-index: 0;
}

.social-links {
  margin: 0;
  padding: 0;
  list-style: none;
  overflow: hidden;
  float: right; }

.social-links li {
  float: left;
  margin-left: 10px; }

.social-links li a span {
  display: none; }

.social-links li a,
.social-links li a:visited {
  display: block;
  color: #00718f;
  text-decoration: none;
  font-size: 20px;
  transition: all 500ms;
  background-color: #fff;
  width: 30px;
  height: 30px;
  text-align: center;
  line-height: 31px;
  border-radius: 3px;
  margin: 10px 0 0 0; }

.social-links li a:hover,
.social-links li a:active,
.social-links li a:focus {
  background-color: #bfdbe3; }

.responsive_links .social-links {
  margin: 0; }

.responsive_links .social-links li {
  margin-right: 11px; }

.responsive_links .social-links li a,
.responsive_links .social-links li a:visited {
  font-size: 25px;
  width: auto;
  background-color: transparent; }

@media only screen and (max-width: 1900px) {
    li#iconMenu {
        width: 97% !important;
    }
}

@media only screen and (max-width: 1750px) {
    li#iconMenu {
        width: 95% !important;
    }
}

@media only screen and (max-width: 1640px) {
    li#iconMenu {
        width: 94% !important;
    }
}

@media only screen and (max-width: 1600px) {
    li#iconMenu {
        width: 93% !important;
    }
}

@media only screen and (max-width: 1560px) {
    li#iconMenu {
        width: 92% !important;
    }
}

@media only screen and (max-width: 1530px) {
    li#iconMenu {
        width: 91% !important;
    }
}

@media only screen and (max-width: 1500px) {
    li#iconMenu {
        width: 90% !important;
    }
}

@media only screen and (max-width: 1480px) {
    li#iconMenu {
        width: 87% !important;
    }
}

@media only screen and (max-width: 1370px) {
    li#iconMenu {
        width: 85% !important;
    }
}


@media only screen and (max-width: 1300px) {
    li#iconMenu {
        width: 82% !important;
    }
}

@media only screen and (max-width: 1230px) {
    li#iconMenu {
        width: 80% !important;
    }
}

@media only screen and (max-width: 1190px) {
    li#iconMenu {
        width: 78% !important;
    }
}

@media only screen and (max-width: 1150px) {
    li#iconMenu {
        width: 75% !important;
    }
}

@media only screen and (max-width: 1080px) {
    li#iconMenu {
        width: 72% !important;
    }
}

@media only screen and (max-width: 1040px) {
    li#iconMenu {
        width: 70% !important;
    }
}

@media only screen and (max-width: 1010px) {
    li#iconMenu {
        width: 68% !important;
    }
}

@media only screen and (max-width: 990px) {
    li#iconMenu {
        width: 66% !important;
    }
}

@media only screen and (max-width: 950px) {
    li#iconMenu {
        width: 63% !important;
    }
}

@media only screen and (max-width: 950px) {
    li#iconMenu {
        display:none !important;
    }
}